MediaWiki:Timeless.css: Difference between revisions

From Mamiya Wiki
(Created page with "→‎All CSS here will be loaded for users of the Timeless skin: →‎General: body { line-height: 1.6; background: #000; }")
 
mNo edit summary
Line 4: Line 4:
line-height: 1.6;
line-height: 1.6;
background: #000;
background: #000;
}
table {
border-collapse: separate;
border-spacing: 2px
}
#mw-body h2 { overflow-y: hidden; }
#mw-body div.floatright, table.floatright { margin: 0 0 .5em .5em; }
#mw-body div.floatleft,table.floatleft { margin: 0 .5em .5em 0; }
#p-logo-text a {
color: #fff;
font-family: 'Arvo', sans-serif;
text-transform: uppercase;
font-weight: 700;
}
/* Navigation */
#mw-site-navigation .mw-portlet h3 {
text-transform: uppercase;
font-family: 'Arvo', sans-serif;
font-weight: 700;
}
#mw-site-navigation .mw-portlet h3::before {
content: '🌖';
color: #fff;
}
}

Revision as of 15:00, 11 June 2023

/* All CSS here will be loaded for users of the Timeless skin */
/* General */
body {
	line-height: 1.6;
	background: #000;
}
table {
	border-collapse: separate;
	border-spacing: 2px
}
#mw-body h2 { overflow-y: hidden; }
#mw-body div.floatright, table.floatright { margin: 0 0 .5em .5em; }
#mw-body div.floatleft,table.floatleft { margin: 0 .5em .5em 0; }

#p-logo-text a {
	color: #fff;
	font-family: 'Arvo', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
}

/* Navigation */
#mw-site-navigation .mw-portlet h3 {
	text-transform: uppercase;
	font-family: 'Arvo', sans-serif;
	font-weight: 700;
}
#mw-site-navigation .mw-portlet h3::before {
	content: '🌖';
	color: #fff;
}